%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Glib.pm) perl(Gtk2.pm) perl(Gtk2/Ex/Dialogs.pm) perl(Math/Symbolic.pm) perl(Math/SymbolicX/Error.pm) perl(Math/SymbolicX/NoSimplification.pm) perl(Module/Build.pm) perl(Number/WithError.pm) perl(Spreadsheet/Read.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.02
%define module_name App-ErrorCalculator
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: Calculations with Gaussian Error Propagation
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SM/SMUELLER/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- initial import by package builder

